/*

	Frameset-like layout and initial settings

*/
/*
* { margin:0;padding:0; }

P { margin:0 0 1em 0; }

HTML,BODY { margin:0;padding:0 }

BODY { height:100%;margin:0; }

#sitemgrContainer
{
float: left;
position: relative;
width: 100%;
}

#sitemgrHeader{

	position:relative;
	left:0;
	right:0;
	top:0;
	height:5em;
    padding:0px 10px 0px 0;
	overflow:hidden;
}

#sitemgrMenuContainer{

	position:absolute;
	top:5em;
	bottom:0.5em;
	left:0;
	width:200px;
z-index: 9999;
}

#sitemgrContent {

	padding:10px;
}

#sitemgrMenu {

	padding:5px;
}

#sitemgrContentContainer{
width: 100%;
float: left;
	overflow:auto;
	position:relative;
	left:00px;
	right:0;
	top:5em;
	bottom:0.5em;
}

#sitemgrContent{
margin: 0px 0px 0px 200px;
}

*/
#sitemgrContainer
{

}

#sitemgrMenuContainer
{

}

#sitemgrMenu
{

}

#sitemgrContentContainer
{

}

#sitemgrContent
{

}

html {
    overflow: auto;
    height: 100%;
}
body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
/*	background: url(../sitemgr/images/nav_bg_tile.jpg) repeat-y left; */
}

body.popup,body.print {
	background:0;
}

#sitemgrHeader{

	position:relative;
	left:0;
	right:0;
	top:0;
	height:5em;
    padding:0px 10px 0px 0;
	overflow:hidden;
}


#sitemgrMenuContainer {
    width: 200px;
    padding: 5px 0px 5px 5px;
    float: left;
    overflow: auto;
}

#sitemgrContentContainer {
    margin-left: 215px;
    padding: 5px;
}
